# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.CashAccount39

Packages that use CashAccount39
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of CashAccount39 in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as CashAccount39
Modifier and Type
Field
Description
`protected CashAccount39`
AccountReport25.`acct`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return CashAccount39
Modifier and Type
Method
Description
`CashAccount39`
ObjectFactory.`createCashAccount39()`
Create an instance of `CashAccount39`
`CashAccount39`
AccountReport25.`getAcct()`
Gets the value of the acct property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type CashAccount39
Modifier and Type
Method
Description
`void`
AccountReport25.`setAcct(CashAccount39 value)`
Sets the value of the acct property.